<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Lhernault, fabricant de fleurs artificielles,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour trente un Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Lhernault, fabricant de fleurs artificielles,
                  demeurant et domicilié à Paris, rue du faubourg Saint Denis, numéro
                  trente quatre ; Demandeur ; Comparant ; D'une part ; Et Monsieur
                  Gerboz, demeurant à Paris, cité d'Enfer, numéro sept, agissant au
                  nom et comme Administrateur de la personne et des biens de sa fille
                  mineure Cécile, apprentie ; Défendeur ; Comparant ; D'autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du
                  Mercredi vingt trois Janvier mil huit cent soixante dix huit,
                  Lhernault fit citer Gerboz à comparaître par devant le dit Conseil
                  de Prud'hommes séant en Bureau Particulier le Vendredi vingt cinq
                  Janvier mil huit cent soixante dix huit pour se concilier si faire
                  se pouvait sur la demande qu'il entendait former contre lui devant
                  le dit Conseil en exécution de conventions verbales d'apprentiss au
                  paiement de la somme de deux cents francs à titre de dommages
                  intérêts. A l'appel de la cause Lhernault se présenta et exposa au
                  Conseil qu'au premier Juin mil huit cent soixante dix sept il reçu
                  chez lui comme ouvrière une dame Cartier qui jusque là travailli
                  chez elle à façon et faisait des apprenties ; Que cette ouvrière
                  engagea une qui n'avait pas fait son temps et dont elle désirait ne
                  pas se séparer lui demanda à être autorisée à l'amener avec elle, ce
                  à quoi il consentit. Il fut dès lors convenu que cette jeune fille
                  qui n'était autre que la demoiselle cécile Gerboz, finissait chez
                  lui le temps qu'elle devait donner à son apprentissage suivant les
                  conventions établies avec la dame Cartier, soit deux années et six
                  mois Or, comme elle avait fait déjà quatorze mois seize mois
                  restaient à faire. Cette jeune personne resta sept mois chez lui,
                  toucha comme encouragement une somme de huit francs par quinzaine,
                  puis quand elle se sentit capable de gagner plus forte somme se
                  retira pour se placer ailleurs comme ouvrière. De son coté Gerboz se
                  présenta et exposa au conseil qu'il a en effet placer sa fille
                  cécile chez la dame Cartier sa voisine ; mais que comme cette dame
                  travaillait chez elle à façon et qu'elle pouvait d'un jour à l'autre
                  manquer de travail aucun temps ne fut fixé pour cet apprentissage,
                  précaution fort sage puisque la dame Cartier qui ne pouvait depuis
                  quelque temps déjà trouver à s'occuper chez elle le travaille
                  n'allant pas prit le parti de retourner à son atelier en atelier,
                  chez Monsieur Lhernault ; Qu'à ce moment il pensait à chercher une
                  nouvelle condition pour sa fille lors que la dame Cartier lui offrit
                  de tenter de la faire accepter dans sa nouvelle maison comme petite
                  ouvrière, ce à quoi il consentit et voilà comme sa fille est entrée
                  chez le demandeur sans qu'il s'en occupat et sans qu'il l'écrit.
                  Tant que sa fille trouva bonne la rémunération qui lui était faite
                  elle yresta. 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>